
.navbar {
    background-color: white;
    height: 100px;
}

.navbarHeading {
    font-size: 25px;
    font-style: bold;
}

.sidebar {
  height: 100%;
  width: 100px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: white;
  overflow-x: hidden;
  padding-top: 16px;
}

.sidebar  ul{
  text-decoration: none;
  font-size: 50px;
  text-align: center;
  color: #818181;
  display: inline;
}

.sidebar i{
    margin-bottom: 50px;
}

.sidebarimg {
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.main {
  margin-left: 160px; 
  padding: 0px 10px;
}

@media screen and (max-height: 450px) {
  .navbar {height: 60px;}
  .sidebar {padding-top: 15px;}
  .sidebar li {font-size: 18px;}
}
